PipeWire 0.1.9

Data Fields
permissions_update Struct Reference
Collaboration diagram for permissions_update:
[legend]

## Data Fields
struct pw_client * | client
uint32_t | permissions
bool | only_new

## Field Documentation

## ◆ client

struct pw_client* permissions_update::client

Referenced by pw_client_update_permissions().

## ◆ only_new

bool permissions_update::only_new

## ◆ permissions

uint32_t permissions_update::permissions

The documentation for this struct was generated from the following file:

- client.c